WebKit Cross Site Scripting and Multiple Memory Corruption Vulnerabilities

WebKit is prone to a cross-site scripting vulnerability and multiple memory-corruption vulnerabilities.

An attacker may leverage these issues to execute arbitrary script code in the browser of an unsuspecting user in the context of the affected site or execute arbitrary code in the context of the affected system. This may allow the attacker to steal cookie-based authentication credentials and launch other attacks. Failed exploit attempts will likely cause a denial-of-service condition.


 

Privacy Statement
Copyright 2010, SecurityFocus